@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	margin:0;	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

section {
	width: 100%;
	clear: both;
	display: block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
    text-decoration: none;
	color:#000;
}

sup {
	vertical-align:top;
}

/* change colours to suit your needs */
ins {
	background-color:#ccc;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ccc;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	vertical-align: middle;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:5rem auto;
	padding:0;
    max-width:1000px; 
}

input, select {
	vertical-align:middle;
}

li {
	list-style: none;
}

img {
	width: 100%;
	height:auto;
	line-height: 0;
	vertical-align: middle;
}



/******* cleafix ********/
.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
}

.clearfix {
		display: inline-table;
		min-height: 1%;
}

/* Hides from IE-mac */
* html .clearfix {
		height: 1%;
}
.clearfix {
		display: block;
}


/******* setting ********/
html{
	font-size:17px;
	height: 100%;
    margin: 0;
}
body {
	font-family: "Roboto","Noto Sans JP",sans-serif;
  	font-optical-sizing: auto;
  	font-style: normal;
	line-height: 2.0;
	color: #5e6164;
	-webkit-text-size-adjust: 100%;
	margin:0;
	padding: 0;
	text-align: justify;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	background: #f3f3ee;
	height: 100%;
    margin: 0;

}

.pc_disp {display: block;}
.sp_disp {display: none;}
.tab_disp {display: block;}
.pc_img {display: inline-block;}
.sp_img {display: none;}
.tab_img {display: inline-block;}

a img:hover,
input[type=image]:hover {
	opacity: .6;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

a:hover {
	opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	color: #d98d1a;
}

#wrapper {
    width: 100%;
}

/************************

TXT SETTING

************************/

.txt_S { font-size: 0.8rem;}
.txt_M { font-size: 1.3rem; line-height: 1.5; font-weight: 600; margin: 1.2rem auto;}
.txt_L { font-size: 1.9rem; line-height: 1.8; margin-bottom: 15px;}

.txt_center { text-align: center;}
.txt_left { text-align: left;}
.txt_right { text-align: right;}

.txt_indent {
	padding-left:1.5em;
	text-indent:-1.5em;
	margin-bottom: 15px;
}


strong { font-weight: bold;}
small { font-size: 80%;}



.ttl {
	color: #f8b500;
	font-family: "Roboto";
	font-size: 3.0rem;
	line-height: 1.3;
	font-weight: 600;
}


/************************

LAYOUT SETTING

************************/
section {
	width: 100%;
}

.inner_box {
	width: 90%;
	margin: auto;
}

.img_box {
	margin-bottom: 30px;
}
.img_box_half {
	width: 40%;
	margin:0 auto 30px auto;
}

/************************

ANIMATION

************************/
.fadein {
    opacity : 0;
    transform : translate(0, 0px);
    transition : all 1500ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
.fadeIn1s {
    animation-name: fadeIn1s;
    animation-delay: 0.5s;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    transform: translateY(-50px);
    opacity: 0;
}
.fadeIn2s {
    animation-name: fadeIn1s;
    animation-delay: 2s;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    transform: translateY(-50px);
    opacity: 0;
}
.fadeIn4s {
    animation-name: fadeIn1s;
    animation-delay: 4s;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    transform: translateY(-50px);
    opacity: 0;
}
@keyframes fadeIn1s {
    0% {
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
/************************

HEADER

************************/

header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9995;
}
header h1 {
	position: fixed;
	margin: auto;
	float: left;
	left: 2.5%;
	top: 21px;
	width: 350px;
	font-size: 1.2rem;
}

.gnavi {
	float: right;
	margin: 35px 50px 0 0;
	color: #FFF;
	font-size: 1.1rem;
	position: fixed;
	right: 0%;
	z-index: 9990;
	letter-spacing: 1px;
}

.gnavi a:hover {
	color: #d98d1a;
}

.gnavi_list li {
	float: left;
	margin: auto;
	margin-right: 30px;
	
}
.gnavi_list a {
	display: block;
	position: relative;
	width: 100%;
	color:#999;
} 
.gnavi_list a:hover {
	color:#f8b500;	
	opacity: 1.0;
} 

.gnavi_list li a:hover::after {
  content: '';
  width: 50%;
  height: 3px;
  background-color: #f8b500;
  position: absolute;
  bottom: -10px;
  left: 25%;
}

.btn_contact {
	position: fixed;
	top: 0;
	right: 0;
	width: 60px;
	z-index: 9999;
}

.gnavi .nav_tel {
	color: #f8b500;
}
.gnavi .nav_tel a {
	color: #f8b500;
	background: url("../images/common/icon_tel.png") no-repeat center left;
	background-size: 25px;
	padding-left: 30px;
	font-size: 1.4rem;
	position: relative;
}
.gnavi .nav_tel span {
	font-size: 0.9rem;
	position: absolute;
	top: 35px;
	padding-left: 20px;
}
.gnavi .nav_tel :hover::after {
	display: none;
}

/************************

Footer

************************/

footer {
	width:90%;
	margin: 3.0rem auto 1.0rem;
	color: #f8b500;
}

footer p {
	text-align: right;
	font-size: 0.8rem;
}

footer ul {
	width: 220px;
	margin: auto;
	display: flex;
	align-items:center;
}

footer li {
	width: 50%;
	margin: auto;
}

footer li img {
	height: 35px;
	width: auto;
}



/************************

BTN SETTING

************************/

.btn_A a {
	margin: 1.7rem auto;
	display: block;
	color: #FFF;
	font-size: 1.2rem;
	font-weight: 500;
	width: 175px;
	padding: 5px 15px 5px 0;
	border-radius: 30px;	
	border: 1px #f8b500 solid; 
	background: url("../images/common/icon_arrow.png") no-repeat right #f8b500;
	background-position: right 1.5em bottom 18px;
	background-size: 15px;
	box-shadow: 5px 5px 5px rgb(0 0 0 / 20%);
}
.btn_A a:hover {
	color: #f8b500;
	background: url("../images/common/icon_arrow_hover.png") no-repeat right #FFF;
	background-position: right 1.5em bottom 18px;
	background-size: 15px;
	border: 1px #f8b500 solid; 
}

@media screen and (max-width: 767px) {

body {
	font-size: 0.8rem;
}	
	
img { width: 100%; }

.pc_disp {display: none;}
.sp_disp {display: block;}
.pc_img {display: none;}
.sp_img {display: inline-block;}
.pagetop img { display: none;}
	
/************************

LAYOUT SETTING

************************/

.inner_box {
	width: 80%;
}	
	
/************************

HEADER

************************/
header h1 {
	position: fixed;
	margin: auto;
	float: left;
	left: 5%;
	top: 1%;
	width: 50%;
}

.gnavi {
	display: none;
}	
	
.btn_contact {
	position: fixed;
	top: auto;
	right: 0;
	bottom: 7.5%;
	width: 40px;
}	
	
/************************

TXT SETTING

************************/
.ttl {
	font-size: 2.0rem;
}

/************************

BTN SETTING

************************/

.btn_A a {
	margin: 15px auto;
	display: block;
	color: #f8b500;
	font-size: 1.2rem;
	font-weight: 500;
	width: 175px;
	padding: 5px 15px 5px 0;
	border-radius: 30px;	
	border:none; 
	background: url("../images/common/icon_arrow_hover.png") no-repeat right;
	background-position: right 1.5em bottom 18px;
	background-size: 15px;
	box-shadow: none;
}
.btn_A a:hover {
	color: #f8b500;
	background: url("../images/common/icon_arrow_hover.png") no-repeat right #FFF;
	background-position: right 1.5em bottom 18px;
	background-size: 15px;
	border: 1px #f8b500 solid; 
}

	
/************************

Footer

************************/

footer {
	width:80%;
	margin: 3.0rem auto 1.0rem;
	color: #f8b500;
}

footer p {
	text-align: center;
	font-size: 0.5rem;
}

footer ul {
	width: 50%;
	margin: auto;
	display: flex;
	align-items:center;
}

footer li {
	width: 50%;
	margin: 0 auto 20px;
}

footer li img {
	height: 20px;
	width: auto;
}


	
}
